# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = difftastic
pkgbase = difftastic
pkgver = 0.55.0-1
pkgdesc = An experimental diff tool that compares files based on their syntax
url = https://difftastic.wilfred.me.uk
builddate = 1706881067
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 83048531
arch = aarch64
license = MIT
depend = glibc
depend = gcc-libs
depend = shared-mime-info
makedepend = cargo
makedepend = git
makedepend = mdbook
